AnsweredAssumed Answered

Where can I get an older version of AMD APP SDK?

Question asked by pjh2904 on Jul 31, 2018
Latest reply on Aug 1, 2018 by pjh2904

Hi

 

My Graphic Card is HD 5000 series that does not support OpenCL 2.0

 

I really want to use OpenCL but what I can find is only AMD APP SDK v3.0 which has OpenCL 2.0.

 

Is there anywhere I can download AMD APP SDK that supports OpenCL 1.1 or 1.2?

 

Thanks

Outcomes